body {margin:0;padding:0;font-size:1.17em;font-family:batangChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
select {margin:0}
.gexqy {display:inline-block;position:relative;width:603px;text-align:center;font-size:0.86em;border:1px solid #14c49c}
#kzz {text-align:center;border:1px solid #bf48fa}
.zqjevk {position:relative;width:615px;text-align:center;font-size:1.03em;padding:0 0 6px}

.qfpo {margin:0 0px}

.qzt {position:relative;height:252px;text-align:left;font-size:1.11em}
#mzitw {width:695px;text-align:center;padding:0 0 8px;margin:1px}
.kxbfg {width:716px;text-align:left;font-size:0.96em;padding:0 0 10px}
#kranoy {display:block;width:516px;padding:0 0px;margin:0 5px;border:1px solid #122d77}
#syyspn {position:relative;text-align:left;padding:0 1px}

#mtk {}
.vdbb {position:relative;text-align:center}

#qlqinb {margin:0 10px}
#bpqrih {display:inline-block;text-align:center;padding:0 6px;margin:10px}

.uvv {display:block;position:relative;width:541px;text-align:center;font-size:1.22em}
.dxthu {display:inline;text-align:center}
#uen {height:164px;text-align:center;padding:0 3px}
.gshjr {display:inline;position:relative;text-align:left;padding:0px;border:1px solid #68cb9a}

.mzf {position:relative;width:406px;text-align:center;margin:7px}
#rsr {display:block;text-align:left;padding:0 7px;margin:0 4px}
.okgif {text-align:center}
.fitvuu {position:relative;height:229px;font-size:0.88em;border:1px solid #1f4731}

#pkjrf {display:block;position:relative;text-align:center;padding:0 0 5px;margin:7px}

#hzgh {display:block;position:relative;width:506px;height:200px;font-size:1.24em}

.eeml {display:block;width:831px;text-align:center;font-size:0.92em;margin:0 7px}

#yenmiy {text-align:center;padding:0 0 9px}
.idsko {width:513px;padding:0 6px}

.vkwj {margin:0 0 4px}
.ufspgt {position:relative;width:728px;text-align:center;padding:0 0 2px;margin:5px}
#wmhg {display:inline-block;text-align:center}
#pcuz {position:relative;margin:6px}
.olijex {padding:0 9px}

#wkuu {width:690px}
.nmhg {position:relative;width:664px;padding:0 0 9px;margin:0 0 10px;border:1px solid #b93328}
.mmvmhv {display:inline;padding:3px;margin:0 6px}
.iasw {text-align:left;padding:0 5px}
.dmes {position:relative;width:653px;text-align:left}
#tmabj {text-align:center;padding:0 0 5px}

.pcpv {font-size:1em;padding:0 0 0px}
.bwd {}

.bbzp {display:block;width:310px;text-align:left;margin:0 0px}

.tyzd {margin:0 8px;border:1px solid #882d4f}
.gbcjlk {position:relative;width:860px;text-align:left;font-size:1.24em;margin:0 0 0px}
.dpp {margin:0 3px}
#uobhcu {width:331px;padding:0 0 8px;margin:2px}

.jmjme {display:inline-block;text-align:center;padding:0 9px}

.odw {height:157px;margin:0 3px}
.pvhbq {}

#zarbt {display:inline;height:265px;text-align:center;font-size:1.16em;padding:7px;margin:0px}
.qxaq {display:inline-block;width:821px;text-align:center;font-size:1.08em}
.pebztc {text-align:center;margin:0 8px}
.mbgldy {position:relative;width:897px;text-align:center;margin:0 9px;border:1px solid #be1d26}
.ennsk {position:relative;width:810px;height:119px;text-align:left;font-size:1.2em;padding:0 0 2px;border:1px solid #947f59}
.tzueq {display:block;text-align:left;margin:10px}
